/* CSS Document */

body {
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;

background-color: #ffffff;

}

img {
border: none;
}

.border {
border: 10px solid #fff;
}

h1 {
margin: 10px 0px 0px 0px;
padding: 0px;
font-family: Georgia, "Times New Roman", serif;
font-weight: bold;
font-size: 15px;

}
.mcell {
}	
.ttd {
border-bottom: 1px dashed #aaaaaa;
height:25px;
}


#mnu a, #mnu a:visited, #mnu a:hover, #mnu a:visited:hover  {
color: #ffffff;
text-decoration: none;
border-bottom: 1px none #44739d;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
}



.text {

font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: justify;
}
.text a, .text a:visited {
color: #44739d;
text-decoration: none;
border-bottom: 1px dashed #44739d;
}
.text a:hover, .text a:visited:hover {
color: #44739d;
text-decoration: none;
border-bottom: 1px solid #44739d;
}


.ff{
background: #ffffff url(img/gr.gif) repeat-x;
}

.foot { 

width: 1000px;
font-size: 12px;
color: #ffff00;
text-align:center;
font-weight: bold; 
}
.foot a, .foot a:visited {
color: #ffffff;
border-bottom: 1px dashed #808079; 
text-decoration: none;
}
.foot a:hover, .foot a:visited:hover {
border-bottom: 1px solid #808079;
text-decoration: none;
}

#head_area2 {
clear: both;
width: 100%;
height: 170px;
margin: 0px;
padding: 0px;
text-align: center;
background: #469a2f scroll left top;
}

#content_area {
clear: both;
width: 100%;
margin: 0px;
padding: 0px;
}

#foot_area {
clear: both;
width: 1000px;
margin: 0px;
padding: 0px;
text-align: center;
background: #e3e3d7 url(img/foot_bgr.gif) repeat-x scroll left top;
}


.container {
clear: both;
width: 1000px;
padding: 0px;
text-align: left;
}

.clearer {
clear: both;
width: 100px;
margin: 0px;
padding: 0px;
font-size: 1px;
}

#head {
clear: both;
width: 1000px;
height: 257px;
margin: 0px;
padding: 0px;
color: #fff;
}





#content {
width: 720px;

}




